@charset "utf-8";



body {

	background: #ccc url(../images/mid-bg1-extender.jpg) top center;

	font-size: 62.5%;

	margin: 0;

	padding: 0;

}

body * {

	font-size: 100%;

}

a{
	color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

a:link {
	color: #fff;
		margin: 0;
	padding: 0;
}

a:visited {
	color: #fff;
		margin: 0;
	padding: 0;
}

a:hover {
	color: #00F7FB;
		margin: 0;
	padding: 0;
}

a:active {
	color: #fff;
		margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {

	font-weight: normal;

}

p {

	margin-bottom: 10px;

	margin-top: 0;

}

#main p.lastNode {

	margin-bottom: 0;

}

a:link img, a:visited img {

	border: none;

}

div.clearFloat {

	clear: both;

	font-size: 0;

	height: 0;

	line-height: 0px;

}

li.clearFloat {

	clear: both;

}

ul.symbolList {

	display: inline;

	float: left;

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.AbsWrap {

	position: relative;

	width: 100%;

}

.rowWrap {

	width: 100%;

}

#top-bg1 {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: fixed;

	margin-bottom: 0;

	background: #333 url(../images/top-bg.jpg) top center;

	width: 100%;

	border-bottom: 1px solid #fff;

	padding-top: 0px;

	height: 157px;

	z-index: 100;

}

#top-bg1x {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #333 url(../images/top-bgx.jpg) top center;

	width: 100%;

	border-bottom: 1px solid #fff;

	padding-top: 0px;

	height: 300px;

	z-index: 100;

	box-shadow: 0px 0px 7px #000;

}

#top-bg2 {

	margin-left: 0px;

	margin-top: 157px;

	display: inline;

	float: left;

	position: fixed;

	margin-bottom: 0;

	background: #333 url(../images/top-bg2.jpg) top center;

	width: 100%;

	border-bottom: 1px solid #fff;

	border-top: 1px solid #fff;

	padding-top: 0px;

	height: 31px;

	z-index: 900;

	box-shadow: 0px 0px 7px #000;

}

#placeholder-container {

	margin-left: 0px;

	margin-top: 190px;

	display: inline;

	float: left;

	position: relative;

	width: 100%;

	z-index: 10;

}

#placeholder {

	display: table;

	zoom: 1; 

	position: absolute;

	width: 100%;

	max-width: 1901px;

	max-height:578px;

	min-width: 1400px;

	margin-left: 0px;

	margin-top: 0px;

	z-index: -10;

}

#placeholder2 {

	display: table;

	zoom: 1; 

	position: absolute;

	width: 100%;

	max-width: 1901px;

	max-height:578px;

	min-width: 1400px;

	margin-left: 0px;

	margin-top: 190px;

	z-index: -10;

}

#mid-bg-1 {

	margin-left: 0px;

	margin-top: 470px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #ccc url(../images/mid-bg1.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	border-bottom: 1px solid #fff;

}

#mid-bg-111 {

	margin-left: 0px;

	margin-top: 197px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #ccc url(../images/mid-bg1.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	border-bottom: 1px solid #fff;

}

#mid-bg-1b {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #ccc url(../images/mid-bg1.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	border-bottom: 1px solid #fff;

}

#mid-bg-2 {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #ccc url(../images/guaranteed-bg.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	height: 100px;

	border-bottom: 1px solid #fff;

}

#mid-bg-2b {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #ccc url(../images/environmentally-friendly-bg.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	height: 100px;

	border-bottom: 1px solid #fff;

}

#mid-bg-1c {

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	position: relative;

	margin-bottom: 0;

	background: #333 url(../images/mid-bg2.jpg) top center;

	width: 100%;

	padding-top: 0px;

	z-index: 10;

	border-bottom: 1px solid #fff;

}

#top-container1 {



	margin: 0 auto;

	margin-top: 0px;

	width: 1000px;

}





#fancy-float-container {

	float: left;

	margin-left: 1000px;

	margin-top: 100px;

	width: 247px;

	position:fixed;

}

.fancy-float {	

	margin-left:0px;

	z-index: 1004;

	margin-top: 0px;

}

#free-consultation

{

	position: relative;

	margin-left: 0px;

	margin-top: 0px;

	display: inline;

	float: left;

	height: 269px;

	margin-bottom: 0;

	width: 247px;

	background: url("../images/free-consultation.png") no-repeat 0 0;

}

#free-consultation:hover

{ 

  background-position: 0 -269px;

}

#free-consultation span

{

  position: absolute;

  top: -999em;

}

#main {

	margin: 0 auto;

	width: 1000px;

}

#logo {

	margin-left: 0px;

	margin-top: 20px;

	display: inline;

	float: left;

	height: 123px;

	margin-bottom: 0;

	width: 404px;

}

#colwrap2 {

	float: right;

	margin-left: 0px;

	margin-top: 0px;

	width: 209px;

}

.phone {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 18px;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-right: 0px;

	margin-top: 63px;

	display: inline;

	float: right;

	margin-bottom: 0;

	width: 205px;

}

.email {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-right: 0px;

	margin-top: 0px;

	display: inline;

	float: right;

	margin-bottom: 0;

	width: 205px;

}

.phone2 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 18px;

	text-align: left;

	color: #000;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-right: 0px;

	margin-top: 30px;

	display: inline;

	float: right;

	margin-bottom: 0;

	width: 205px;

}

.email2 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-align: left;

	color: #000;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-right: 0px;

	margin-top: 0px;

	display: inline;

	float: right;

	margin-bottom: 0;

	width: 205px;

}

.email2 a{

	color: #000;

	text-decoration: none;

	margin: 0;

	padding: 0;

}

.email2 a:link {

	color: #000;

		margin: 0;

	padding: 0;

}

.email2 a:visited {

	color: #000;

		margin: 0;

	padding: 0;

}

.email2 a:hover {

	color: #006CFF;

		margin: 0;

	padding: 0;

}

.email2 a:active {

	color: #000;

		margin: 0;

	padding: 0;

}

#contact-icon {

	margin-right: 5px;

	margin-top: 62px;

	display: inline;

	float: right;

	height: 40px;

	margin-bottom: 0;

	width: 103px;

}

#green-icons {

	margin-right: 15px;

	margin-top: 57px;

	display: inline;

	float: right;

	height: 50px;

	margin-bottom: 0;

	width: 250px;

}





.hl1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #555;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
.hl1 a{
	color: #0075CB;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.hl1 a:link {
	color: #0075CB;
		margin: 0;
	padding: 0;
}

.hl1 a:visited {
	color: #0075CB;
		margin: 0;
	padding: 0;
}

.hl1 a:hover {
	color: #00F7FB;
		margin: 0;
	padding: 0;
}
.hl1home {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #555;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
.hl1click {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 36px;
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	color: #1A32A3;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
}
#colwrap3 {

	float: left;

	margin-left: 0px;

	margin-top: 0px;

	width: 699px;

}
.hb1grey {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 19px;
	background-color: #333;
	text-shadow: 1px 1px 1px #000;
	text-align: center;
	color: #fff;
	line-height: 120%;
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 1000px;
	}
.hb1 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #545454;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 700px;
	}

.hb1 a{

	color: #000;

	text-decoration: none;

	margin: 0;

	padding: 0;

}

.hb1 a:link {

	color: #000;

		margin: 0;

	padding: 0;

}

.hb1 a:visited {

	color: #000;

		margin: 0;

	padding: 0;

}

.hb1 a:hover {

	color: #006CFF;

		margin: 0;

	padding: 0;

}

.hb1 a:active {

	color: #000;

		margin: 0;

	padding: 0;

}

.hl2 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 28px;

	text-shadow: 1px 1px 1px #fff;

	text-align: left;

	color: #535353;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 0px;

	margin-top: 30px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 700px;

}

#hero {

	margin-right: 0px;

	margin-top: 30px;

	display: inline;

	float: right;

	height: 262px;

	margin-bottom: 30px;

	width: 280px;

}



.hl3 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 35px;

	text-shadow:

    -1px -1px 0 #000,

    1px -1px 0 #000,

    -1px 1px 0 #000,

    1px 1px 0 #000;  

	font-style: italic;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 0px;

	margin-top: 31px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 600px;

}

#colwrap4 {

	float: right;

	margin-left: 0px;

	margin-top: 0px;

	width: 211px;

}



#contact-icon2 {

	margin-right: 5px;

	margin-top: 31px;

	display: inline;

	float: right;

	height: 40px;

	margin-bottom: 0;

	width: 103px;

}

.hb3 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #535353;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 30px;
	width: 1000px;
}
.hb3 a{
	color: #0075CB;
	text-decoration: none;
	margin: 0;
	padding: 0;
}

.hb3 a:link {
	color: #0075CB;
		margin: 0;
	padding: 0;
}

.hb3 a:visited {
	color: #0075CB;
		margin: 0;
	padding: 0;
}

.hb3 a:hover {
	color: #00F7FB;
		margin: 0;
	padding: 0;
}

a:active {
	color: #0075CB;
		margin: 0;
	padding: 0;
}

.hb3-double {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #fff;
	text-align: left;
	color: #535353;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 30px;
	width: 350px;
}
#colwrap5 {

	float: right;

	margin-left: 0px;

	margin-top: 0px;

	width: 211px;

}

#colwrap6 {

	float: left;

	margin-left: 0px;

	margin-top: 0px;

	width: 699px;

}

.hl6 {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 28px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #ccc;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 30px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 700px;
}
.hl6who {
	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;
	font-size: 21px;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #00B9F1;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 0px;
	margin-top: 5px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 700px;
}
.hb4 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-shadow: 1px 1px 1px #000;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 0px;

	margin-top: 30px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 700px;

}

#clip {

	margin-right: 0px;

	margin-top: 30px;

	display: inline;

	float: right;

	height: 262px;

	margin-bottom: 0;

	width: 280px;

}

#colwrap7 {

	float: left;

	margin-left: 0px;

	margin-top: 0px;

	width: 300px;

}

#warning-bg {

	margin-left: 20px;

	margin-top: 16px;

	display: inline;

	float: left;

	margin-bottom:30px;

	background: #333 url(../images/warning-bg.jpg) top center;

	width: 280px;

	padding-top: 0px;

	height: 262px;

}

.warning-text {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-shadow: 1px 1px 1px #000;

	font-weight: bold;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 5px;

	margin-top: 72px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 270px;

}

#contact-icon4 {

	margin-left: 5px;

	margin-top: 10px;

	display: inline;

	float: left;

	height: 40px;

	margin-bottom: 0;

	width: 103px;

}

#colwrap10 {

	float: left;

	margin-left: 0px;

	margin-top: 0px;

	width: 156px;

}

.phone4 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 18px;

	text-shadow: 1px 1px 1px #000;

	font-weight: bold;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 6px;

	margin-top: 11px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 150px;

}

.email4 {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 11px;

	text-shadow: 1px 1px 1px #000;

	font-weight: bold;

	text-align: left;

	color: #fff;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 4px;

	margin-top: 0px;

	display: inline;

	float: left;

	margin-bottom: 0;

	width: 150px;

}

.tagline {

	font-family: 'Ubuntu', Arial, Helvetica, sans-serif;

	font-size: 16px;

	text-shadow: 1px 1px 1px #000;

	text-align: left;

	color: #ccc;

	line-height: 120%;

	padding-bottom: 2px;

	padding-top: 1px;

	margin-left: 0px;

	margin-top: 70px;

	display: inline;

	float: left;

	width: 1000px;

}

